
/******************
    COMMON
******************/

#wrapper .breadcrumb {
    padding-top: 2.5rem;
}

/******************
    HEADER
******************/

#desktop-header-container {
    padding: 0.5rem;
}

/******************
    HOME
******************/

.origami-sellers .sellers-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    column-gap: 2em;
}
.origami-sellers .seller-img {
    border-radius: 99%;
}
.origami-sellers .origami-seller-thumb-infos {
    padding-top: 1rem;
}

/******************
    CUSTOMER
******************/

.page-authentication #main #content {
    border: none;
    margin-top: 2rem;
    padding: 0;
}
.login-form-container,
.no-account-container {
    border: 1px solid rgba(160, 160, 160, .25);
    padding: 1rem;
}
.login-form-container .form-footer {
    margin-top: 1rem;
}
.no-account-container {
    height: stretch;
    display: flex;
    align-items: center;
    justify-content: center;
}
.no-account-container .no-account {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.my-account-page-content-wrapper .my-account-page-content {
    padding: 0 2rem 0 3rem;
}

#main .my-account-page-content-wrapper,
.page-authentication #main #content,
.page-customer-account #main #content {
    border: 0;
    padding: 0;
}

.my-account-dashboard {
    display: grid;
    grid-template-areas:
        "A B"
        "C D"
        "E F"
        "G H";
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    gap: 2rem 5rem;
}

.my-account-side-links {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.my-account-links h2 {
    color: #616161;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: -0.14px;
    text-transform: uppercase;
}

.information-area,
.buyer-area,
.inbox-area {
    grid-area: A;
    grid-row: auto;
}
.seller-area {
    grid-row: B-start / H-end;
    grid-column: B-start / B-end;
}
.logout-area {
    grid-area: G;
    grid-row: auto;
}

.my-account-links ul {
    border-radius: 12px 12px 12px 12px;
    border: 1px solid #E7E4E7;
    width: 100%;
    background: #FFF;
}
.my-account-links ul li {
    gap: 6px;
    display: flex;
    padding: 12px 20px;
    border-bottom: 1px solid #E7E4E7;
}
.my-account-links ul li:last-child {
    border-bottom: none;
}

.origami-seller-account #content .row {
    display: block;
}

.origami-seller-account #my-products .products-filters input {
    width: auto;
}

.origami-seller-account .shipping-offers-list .shipping-offer {
    grid-template-rows: 3fr 0.5fr 1fr;
    row-gap: 0.5em;
}
.origami-seller-account .shipping-offers-list h3 {
    font-size: 14px;
    font-weight: 500;
}
.origami-seller-account .shipping-offers-list .switch {
    max-height: 24px;
}
.origami-seller-account .shipping-offers-list .switch .switch-on {
    color: #FFF;
}
.dashboard-container .secondary-statistics-block .view-button-container .view-button {
    background-color: #000;
    color: #FFF;
}
